libxkbcommon 0.4.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Structures
Here are the data structures with brief descriptions:

xkb_context | Opaque top level library context object
xkb_keymap | Opaque compiled keymap object
xkb_rule_names | Names to compile a keymap with, also known as RMLVO
xkb_state | Opaque keyboard state object